@charset "UTF-8";
/* CSS Document */

/*  # author    	Werbeagentur Hüper GmbH – Stefan Wiebel
    # copyright 	© 2018-2025 by Sternenkässle
    # design    	"Aktion Sternenkässle" */


/***** text markierungs farben *****/
::-moz-selection {
    color: #fff;
    background: #e9b755;
}
  
::selection {
    color: #fff;
    background: #e9b755;
}




/* source-sans-pro-200 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 200;
    src: url('assets/fonts/source-sans-pro-v21-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('assets/fonts/source-sans-pro-v21-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/source-sans-pro-v21-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-200.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/source-sans-pro-v21-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
  
/* source-sans-pro-200italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 200;
    src: url('assets/fonts/source-sans-pro-v21-latin-200italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('assets/fonts/source-sans-pro-v21-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/source-sans-pro-v21-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-200italic.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/source-sans-pro-v21-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
  
/* source-sans-pro-300 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('assets/fonts/source-sans-pro-v21-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('assets/fonts/source-sans-pro-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/source-sans-pro-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-300.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/source-sans-pro-v21-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
  
/* source-sans-pro-300italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 300;
    src: url('assets/fonts/source-sans-pro-v21-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('assets/fonts/source-sans-pro-v21-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/source-sans-pro-v21-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-300italic.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/source-sans-pro-v21-latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
  
/* source-sans-pro-regular - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('assets/fonts/source-sans-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('assets/fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
  
/* source-sans-pro-italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: url('assets/fonts/source-sans-pro-v21-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('assets/fonts/source-sans-pro-v21-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/source-sans-pro-v21-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/source-sans-pro-v21-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/source-sans-pro-v21-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* jost-regular - latin */
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    src: url('assets/fonts/jost-v13-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('assets/fonts/jost-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/jost-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/jost-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/jost-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/jost-v13-latin-regular.svg#Jost') format('svg'); /* Legacy iOS */
}
  
/* jost-300 - latin */
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 300;
    src: url('assets/fonts/jost-v13-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('assets/fonts/jost-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/jost-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/jost-v13-latin-300.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/jost-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/jost-v13-latin-300.svg#Jost') format('svg'); /* Legacy iOS */
}

/* hurricane-regular - latin */
@font-face {
    font-family: 'Hurricane';
    font-style: normal;
    font-weight: 400;
    src: url('fassets/onts/hurricane-v5-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('assets/fonts/hurricane-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/hurricane-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/hurricane-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/hurricane-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/hurricane-v5-latin-regular.svg#Hurricane') format('svg'); /* Legacy iOS */
}

  


/***** main elements *****/
body, 
html {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
    height: 100%;
    color: #2d2d2d;
}

p {
    font-size: 1.3rem;
    letter-spacing: 0.03rem;
    font-weight: 300;
}

ul, 
ol {
    font-size: 1.3rem;
    letter-spacing: 0.03rem;
    font-weight: 300;
    list-style-type: none;
}

h1,
h2,
h3,
h4,
.h1,
.h2,
.h3,
.h4 {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-style: normal;
}

h2, 
.h2 {
    font-size: 3.2rem;
    line-height: 3.4rem;
}

h3,
.h3 {
    font-size: 35px;
    color: #dc1725;
	text-align: left;
    font-weight: 300;
}

h4,
.h4 {
    font-size: 25px;
    color: #fff;
	margin: 20px 0px 0px 0px;
	text-align: left;
}

h5, 
.h5 {
    font-size: 1.6rem;
    font-weight: 300;
    color: #e9b755;
    letter-spacing: 0.04rem;
}

a {
    color: #dc1725;
    text-decoration: none;
    transition: 0.2s ease-in-out;
}

a:hover, 
a:focus {
    color: #dc1725;
    opacity: 0.7;
    text-decoration: none;
}

b,
strong {
    font-weight: 400;
}




/***** utilities *****/
#page-top {
    padding-top: 5px;
    margin-top: -5px;
}

.text-dark {
    color: #2d2d2d !important;
}

.text-red {
	color: #dc1725;
}

.text-gold {
    color: #e9b755;
}

.bg-red {
	background-color: #dc1725;
}




/***** navigation *****/
#mainNav {
    font-family: 'Jost', sans-serif;
    margin-bottom: 0;
    text-transform: uppercase;
    background-color: #fff;
    -webkit-box-shadow: 2px 2px 17px 8px rgba(0,0,0,0.1); 
    box-shadow: 2px 2px 17px 8px rgba(0,0,0,0.1);
    letter-spacing: 0.02rem;
}

@media (min-width: 1200px) {
    #mainNav {
        padding-top: 5px;
        padding-bottom: 0px;
        -webkit-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
        -moz-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
        transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
        background: #fff;
        -webkit-box-shadow: 2px 2px 17px 8px rgba(0,0,0,0.1); 
        box-shadow: 2px 2px 17px 8px rgba(0,0,0,0.1);
    }
}

#mainNav .navbar-toggler {
    font-size: 18px;
    padding: 15px 20px 14px 20px;
    color: #1d1d1b;
    border: 1px solid #1d1d1b;
    border-radius: 0px;
    transition: 0.2s ease-in-out;
}

#mainNav .navbar-toggler:hover, 
#mainNav .navbar-toggler:focus {
    color: #dc1725;
    border: 1px solid #dc1725;
}

#mainNav a {
    color: #1d1d1b;
    font-size: 1.2rem;
    transition: 0.2s ease-in-out;
    text-align: center;
	font-weight: 400;
    letter-spacing: 0.04rem;
}

#mainNav a:hover {
    color: #dc1725;
}

.active {
    color: #dc1725 !important;
}

#mainNav .navbar-nav .nav-item {
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
}

#mainNav .navbar-nav .nav-item:hover {
    color: fade(white, 80%);
    outline: none;
    background-color: transparent;
}

#mainNav .navbar-nav .nav-item:active, 
#mainNav .navbar-nav .nav-item:focus {
    outline: none;
    background-color: transparent;
}


/*** logo ***/
.logo {
    max-width: 250px;
    height: auto;
}

@media (max-width: 991px) {
    .logo {
        max-width: 180px;
        height: auto;
    }
}




/***** hero *****/
.hero {
	background-image: url(img/hero.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100vh;
	background-position: left bottom;
}

@media (max-width: 915px) {
    .hero {
		background-image: url(img/hero_md.jpg);
    }
}

@media (max-width: 550px) {
    .hero {
		background-image: url(img/hero_sm.jpg);
    }
}

.hero-wrap {
	position: absolute;
	top: 43%;
	left: 38%;
}

.hero-text {
	color: #fff;
	font-size: 4.3rem;
	line-height: 4.5rem;
}

@media (max-width: 1600px) {
    .hero-wrap {
        top: 44%;
        left: 48%;
    }

    .hero-text {
        font-size: 3.5rem;
		line-height: 3.8rem;
    }
}

@media (max-width: 1300px) {
    .hero-wrap {
        top: 48%;
        left: 54%;
    }

    .hero-text {
        font-size: 2.8rem;
		line-height: 3.0rem;
    }
}

@media (max-width: 1100px) {
    .hero-wrap {
        top: 25%;
        left: 54%;
    }

    .hero-text {
        font-size: 2.4rem;
		line-height: 2.6rem;
    }
}

@media (max-width: 900px) {
    .hero-wrap {
        top: 48%;
        left: 55%;
    }

    .hero-text {
        font-size: 2.5rem;
		line-height: 2.7rem;
    }
}

@media (max-width: 576px) {
    .hero-wrap {
        top: 25%;
		left: 23%;
    }

    .hero-text {
        font-size: 1.6rem;
		line-height: 1.8rem;
    }
}

.hero_overlay {
	position: absolute;
	top: -11%;
	left: 0%;
	width: 730px;
}




/***** list *****/
#phase1, 
#phase2, 
#phase3 {
	font-size: 1.2rem;
}

.fade.show {
	color: #2D2D2D !important;
}

.list-group-item.active {
	z-index: 2;
	color: #dc1725;
	background-color: #dc1725;
	border-color: #dc1725;
	opacity: 1;
}

.show {
	color: #fff !important;
}

.list-group-item:first-child, 
.list-group-item:last-child {
	border-radius: 0;
}




/***** sections *****/
.bottom-back {
    margin-bottom: -100px;    
}

#aktion, 
#danke, 
#sie, 
#phasen, 
#news, 
#abstimmen, 
#spenden, 
#projekte, 
#endergebnis, 
#versteigerung, 
#spendenkonten,
#endergebnis-25,
#jetzt-waehlen {
    padding: 140px 0px 0px 0px;
}

#geschaefte, 
#sponsoren {
	background-color: #f6f6f6;
    padding: 140px 0px 100px 0px;
}


/*** sponsoren ***/
.sponsoren-logo {
	max-width: 100%;
	padding-bottom: 25px;
}

.star {
	max-width: 80px;
}

@media (max-width: 576px) {
    .star {
        max-width: 45px;
        padding: 20px 0px;
    }
}


/*** news ***/
.weiterlesen-text {
    display: none;
}

.weiterlesen-text-shown {
    display: block !important;
} 




/***** accordion *****/
.ac {
	padding: 30px 0px 60px 0px;
}

div.accordion {
    background-color: #fff;
    color: #1d1d1b;
    cursor: pointer;
    padding: 20px 25px;
    width: 100%;
    text-align: left;
    outline: none;
    transition: 0.4s;
    -webkit-box-shadow: 0px 9px 16px -1px rgba(0,0,0,0.14); 
    box-shadow: 0px 9px 16px -1px rgba(0,0,0,0.14);
}

div.accordion.active, 
div.accordion:hover {
	color: #dc1725;
	cursor: pointer;
}

div.ac-panel {
    background-color: #fff;
	max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}

.ac-panel {
	padding: 0px 30px;
	font-size: 1.3rem;
}

.ac-headline {
    font-family: 'Jost', sans-serif;
    font-size: 1.3rem;
    font-weight: 400;
}

/*** plus & minus ***/
div.accordion:after {
	content: '\02795';
	font-size: 12px;
	float: right;
	margin-right: 15px;
	padding-top: 30px;
	color: #1d1d1b !important;
}

div.accordion.active:after {
	content: '\2796';
	color: #1d1d1b !important;
}




/***** icons *****/
.fa-check-circle,
.fa-envelope,
.fa-phone,
.fa-angle-right,
.fa-exclamation-triangle {
    font-size: 0.8em;
    vertical-align: 1.5px;
    color: #dc1725;
}

.fa-calendar,
.fa-hand-holding-heart,
.fa-users,
.fa-heart,
.fa-comments,
.fa-edit,
.fa-share-alt,
.fa-user, 
.fa-bullhorn,
.fa-piggy-bank,
.fa-check,
.fa-tree {
    font-size: 0.7em;
    vertical-align: 3px;
    color: #dc1725;
}




/***** buttons *****/
.custom-btn {
    background-color: transparent;
    border: solid 1px #dc1725;
    color: #dc1725;
    padding: 12px 25px;
    transition: 0.2s ease-in-out;
    text-decoration: none;
	font-size: 1.2rem;
}

.custom-btn:hover, 
.custom-btn:focus {
    background-color: #dc1725;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
	opacity: 1;
}

.custom-btn-secondary {
    border: solid 1px #fff;
    color: #fff;
    background-color: transparent;
    padding: 12px 25px;
    transition: 0.2s ease-in-out;
    text-decoration: none;
    margin-top: 40px;
    margin-bottom: 10px;
}

.custom-btn-secondary:hover,
.custom-btn-secondary:focus {
    background-color: #fff;
    color: #1d1d1b;
    text-decoration: none;
    cursor: pointer;
}




/***** footer *****/
.footer {
    background-color: #1d1d1b;
    color: #ababab;
    text-align: center;
}

.footer p {
    font-weight: 200;
}

.copyright p {
	margin-bottom: 0px;
    padding-bottom: 40px;
    padding-top: 10px;
    font-size: 15px;
    text-align: center;
}

.copyright a {
    color: #fff;
    text-decoration: none;
    transition: 0.2s ease-in-out;
    margin-top: 50px;
}

.copyright a:hover,
.copyright a:focus {
    opacity: 0.5;
}

#impressum p {
    text-align: left;
}

#impressum h3 {
	margin: 50px 0px 10px 0px;
}